cutehosting4u

Registered
Jun 9, 2013
3
0
1
cPanel Access Level
Root Administrator
Hello Guys,

I have one dedicated server and currently having php 5.2 on server, but clients want php function option in their cPanel, so they can choose PHP version as requirement, I had seen same functions one of my friend cPanel account where he can manage all versions. I have searched but couldn't get exact steps. Kindly please suggest me regarding my query.
 

cPanelMichael

Administrator
Staff member
Apr 11, 2011
47,911
2,234
363
Hello :)

There are no native features in cPanel to allow for this, but there are third-party applications that include this functionality. For example, Cloud Linux offers the "PHP Selector" feature:

CloudLinux Documentation - PHP Selector

Thank you.